Subject: Re: bug#5733: 23.1.94; ps-print generates .ps files that can not be printed

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Oct 2019 21:58:51 +0100

Stefan Kangas <[email-masked]> writes:

> Leo <[email-masked]> writes:
>
>> .ps files generated by C-u M-x ps-print-buffer-with-faces seem to have
>> problems. It seems it can only be viewed by ghostscript. Open it on OSX
>> shows no text in it.
>>
>> I have asked the question on TeX on Mac OS X Mailing List as well and
>> got a few interesting replies.
>
> I can't reproduce this on current master.  The generated .ps file
> opens just fine in macOS "Preview".
>
> Are you still seeing this on a modern version of Emacs?  If I don't
> hear back from you within a couple of weeks, I'll just assume that
> this has been fixed and close this bug as unreproducible.

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reopen the bug
report.

Best regards,
Stefan Kangas